Bug 185105 - Typographical Error on Red Hat Enterprise Linux 4: System Administration Guide
Typographical Error on Red Hat Enterprise Linux 4: System Administration Guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
4.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike Behm
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 12:43 EST by Mohd Irwan Jamaluddin
Modified: 2014-08-04 18:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 18:05:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohd Irwan Jamaluddin 2006-03-10 12:43:30 EST
Description of problem:
There is a typographical error Red Hat Enterprise Linux 4: System Administration
Guide. On the "Section 15.2.2.1. Package Already Installed", there is a sentence
like this; ".....you ewant to install the....."

What it should be is; ".....you want to install the.....". The word "ewant"
should be replaced by "want".

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

How reproducible:
Always

Steps to Reproduce:
None
  
Actual results:
None

Expected results:
None

Additional info:
Goto
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/sysadmin-guide/s1-rpm-using.html
& find the word "ewant"
Comment 1 Mike Behm 2006-03-10 13:48:07 EST
Fixed typo as requested.

Note You need to log in before you can comment on or make changes to this bug.